## aioxmlrpc 0.1

=== debian/changelog ===
aioxmlrpc (0.1-1) unstable; urgency=low

  * Initial release (closes: #798351)

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 08 Sep 2015 20:39:13 +0200
