=== debian/control ===
Source: aioxmlrpc
Section: python
Priority: optional
Maintainer: Piotr Ożarowski <piotr@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9), dh-python,
               python3-all,
               python3-setuptools,
               python3-aiohttp
Standards-Version: 3.9.6
Homepage: https://github.com/mardiros/aioxmlrpc
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/aioxmlrpc/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/aioxmlrpc/trunk/
X-Python3-Version: >= 3.3

Package: python3-aioxmlrpc
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-aiohttp
Description: XML-RPC for asyncio
 Asyncio version of the standard lib xmlrpc.
 .
 Currently only aioxmlrpc.client, which works like xmlrpc.client but
 with coroutine is implemented.
 .
 aioxmlrpc is based on aiohttp for the transport, and just patch
 the necessary from the Python standard library to get it working.
 .
 Example of usage:
 .
  import asyncio
  from aioxmlrpc.client import ServerProxy
 .
  @asyncio.coroutine
  def print_gandi_api_version():
      api = ServerProxy('https://rpc.gandi.net/xmlrpc/')
      result = yield from api.version.info()
      print(result)
 .
  if __name__ == '__main__':
      loop = asyncio.get_event_loop()
      loop.run_until_complete(print_gandi_api_version())
      loop.stop()
