## aioxmlrpc 0.3

=== debian/changelog ===
aioxmlrpc (0.3-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Piotr Ożarowski ]
  * New upstream release
  * Standards-Version bumped to 3.9.8 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 18 Jul 2016 22:10:38 +0200
