=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
                python3-all,
                python3-setuptools,
                python3-aiohttp
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/mardiros/aioxmlrpc
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/aioxmlrpc/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/aioxmlrpc/trunk/
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/aioxmlrpc.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/aioxmlrpc.git
 X-Python3-Version: >= 3.3
 
 Package: python3-aioxmlrpc
