## aioxmlrpc 0.4

=== debian/changelog ===
aioxmlrpc (0.4-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version bumped to 4.0.0 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 20 Jun 2017 16:07:44 +0200
