=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                python3-all,
                python3-setuptools,
                python3-aiohttp
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/mardiros/aioxmlrpc
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/aioxmlrpc.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/aioxmlrpc.git
