=== debian/control ===
--- 
+++ 
@@ -2,16 +2,15 @@
 Section: python
 Priority: optional
 Maintainer: Piotr Ożarowski <piotr@debian.org>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 9), dh-python,
+Uploaders: Debian Python Team <team+python@tracker.debian.org>
+Build-Depends: debhelper-compat (= 12), dh-python,
                python3-all,
                python3-setuptools,
                python3-aiohttp
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Homepage: https://github.com/mardiros/aioxmlrpc
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/aioxmlrpc.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/aioxmlrpc.git
-X-Python3-Version: >= 3.3
+Vcs-Git: https://salsa.debian.org/python-team/packages/aioxmlrpc.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/aioxmlrpc
 
 Package: python3-aioxmlrpc
 Architecture: all
