## aioxmlrpc 0.6.4

=== debian/changelog ===
aioxmlrpc (0.6.4-1) unstable; urgency=medium

  [ Fukui Daichi ]
  * New upstream version 0.6.4 (Closes: #1026563)
  * update d/watch
  * d/control: Add pybuild-plugin-pyproject
  * d/control: add python3-httpx

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 14 Feb 2023 20:08:23 +0100
