## aioxmlrpc 0.7.0

=== debian/changelog ===
aioxmlrpc (0.7.0-2) unstable; urgency=medium

  * Team upload.
  * d/control, d/patches: Add a patch to enable PEP-517 building. This
    also fixes the "0.0.0" version previously being recorded in the package.
  * d/control: build-dep on pytest and pytest-asyncio to enable running the
               tests.
  * d/control: add Testsuite: autopkgtest-pkg-pybuild
  * Standards-Version: 4.6.2 (routine-update)
  * debhelper-compat 13 (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 25 Apr 2024 18:22:13 +0300

aioxmlrpc (0.7.0-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 21 Jul 2023 14:09:45 +0200
