=== debian/control ===
--- 
+++ 
@@ -1,20 +1,29 @@
 Source: aioxmlrpc
+Maintainer: Piotr Ożarowski <piotr@debian.org>
+Uploaders: Debian Python Team <team+python@tracker.debian.org>
 Section: python
 Priority: optional
-Maintainer: Piotr Ożarowski <piotr@debian.org>
-Uploaders: Debian Python Team <team+python@tracker.debian.org>
-Build-Depends: debhelper-compat (= 12), dh-python,
+Build-Depends: debhelper-compat (= 13),
+               dh-python,
                python3-all,
                python3-setuptools,
-               python3-aiohttp
-Standards-Version: 4.1.1
+               python3-aiohttp,
+               python3-httpx,
+               pybuild-plugin-pyproject,
+               python3-poetry-core,
+               python3-pytest <!nocheck>,
+               python3-pytest-asyncio <!nocheck>
+Standards-Version: 4.6.2
+Vcs-Browser: https://salsa.debian.org/python-team/packages/aioxmlrpc
+Vcs-Git: https://salsa.debian.org/python-team/packages/aioxmlrpc.git
 Homepage: https://github.com/mardiros/aioxmlrpc
-Vcs-Git: https://salsa.debian.org/python-team/packages/aioxmlrpc.git
-Vcs-Browser: https://salsa.debian.org/python-team/packages/aioxmlrpc
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-aioxmlrpc
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, python3-aiohttp
+Depends: ${misc:Depends},
+         ${python3:Depends},
+         python3-aiohttp
 Description: XML-RPC for asyncio
  Asyncio version of the standard lib xmlrpc.
  .
