## aioxmlrpc 0.8.1

=== debian/changelog ===
aioxmlrpc (0.8.1-1) unstable; urgency=medium

  * New upstream release
    - CHANGES.rst renamed to CHANGELOG.rst
  * Move DPT to Maintainer
  * Drop no longer needed PEP-517.patch

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 23 Aug 2024 11:19:20 +0200
