=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: aioxmlrpc
-Maintainer: Piotr Ożarowski <piotr@debian.org>
-Uploaders: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Piotr Ożarowski <piotr@debian.org>
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
