## aioxmlrpc 0.9.0

=== debian/changelog ===
aioxmlrpc (0.9.0-1) unstable; urgency=medium

  * New upstream release
  * Add python3-pdm-backend to Build-Depends
  * Add 0001-do-not-install-rst-files-into-dist-packages.patch

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 08 Nov 2024 16:52:58 +0100
