## aioxmlrpc 0.9.1

=== debian/changelog ===
aioxmlrpc (0.9.1-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 07 Jan 2025 14:37:53 +0100
