=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
                python3-httpx,
                pybuild-plugin-pyproject,
                python3-poetry-core,
+               python3-pdm-backend,
                python3-pytest <!nocheck>,
                python3-pytest-asyncio <!nocheck>
 Standards-Version: 4.6.2
