## aioxmlrpc 0.10.0

=== debian/changelog ===
aioxmlrpc (0.10.0-1) unstable; urgency=medium

  * New upstream release
  * Add python3-starlette and python3-uvicorn to Build-Depends

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 21 Oct 2025 12:32:45 +0200
