=== debian/control ===
--- 
+++ 
@@ -13,7 +13,9 @@
                python3-poetry-core,
                python3-pdm-backend,
                python3-pytest <!nocheck>,
-               python3-pytest-asyncio <!nocheck>
+               python3-pytest-asyncio <!nocheck>,
+               python3-starlette <!nocheck>,
+               python3-uvicorn <!nocheck>,
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/aioxmlrpc
 Vcs-Git: https://salsa.debian.org/python-team/packages/aioxmlrpc.git
