=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=aioxmlrpc
%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG.rst
